help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Has anyone actually built emacs 21.3 for SOLARIS (sparc)?


From: Philip Brown
Subject: Re: Has anyone actually built emacs 21.3 for SOLARIS (sparc)?
Date: Mon, 26 May 2003 19:14:46 GMT
User-agent: slrn/0.9.6.3 (FreeBSD)

On Mon, 26 May 2003 02:46:06 +0000 (UTC), address@hidden wrote:
>Suppose in a case like this, you like the current
>version ok, but want to try the new one.
>
>However, in case it's not so great after all,
>I'd want to keep using the OLD one.
>
>Looking at the blastwave page, it implies (says
>right out!) that the new one gets installed
>OVER the old one -- the old one would be GONE,
>no?

blastwave installs all its packages in /opt/csw

I dont think you installed yours in /opt/csw :-)
"old one" refers to "older blastwave packages"

If you really meant, "how do I try out an older version of a blastwave
package, and a newer version";

ideally, newer blastwave packages are always an improvement over old ones,
otherwise the maintainer would not update the package.
If you find a case where the newer one is worse than the old one, you
should file a bug against the package, on http://www.blastwave.org/bugtrack/
The maintainer should then release a newer "new" version, with your issue
resolved.

Note: Followups set to comp.unix.solaris only ;-)



-- 
  http://www.blastwave.org/ for solaris pre-packaged binaries with pkg-get
    Organized by the author of pkg-get
[Trim the no-bots from my address to reply to me by email!]
         S.1618 http://thomas.loc.gov/cgi-bin/bdquery/z?d105:SN01618:@@@D
                            http://www.spamlaws.com/state/ca1.html


reply via email to

[Prev in Thread] Current Thread [Next in Thread]